import request from '@/utils/request'

export function list(data) {
    return request({
      url: '/app/list',
      method: 'get',
      data: data
    })
  }
export function update(data) {
    return request({
        url: '/app/update',
        method: 'post',
        data: data
    })
}
export function add(data) {
    return request({
        url: '/app/insert',
        method: 'post',
        data: data
    })
}
export function handleDeletet(jobId) {
    return request({
      url: '/app/delete?id=' + jobId,
      method: 'get'
    })
  }

  // 用户公众号
export function UrlFile(data) {
    return request({
      url: '/app/UrlFile',
      method: 'post',
      headers: {  'Content-Type': 'multipart/form-data',  },
      data: data
    })
  }